.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    /*    position: relative;*/
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.row {
    margin-right: -15px;
    margin-left: -15px;
}
.clearfix
{
    clear: both;
}
.clearfix:before, .clearfix:after, .container:before, .container:after, .row:before, .row:after{
    display: table;
    content: " ";
}

.clearfix:after, .dl-horizontal dd:after, .container:after, .container-fluid:after, .row:after, .form-horizontal .form-group:after, .btn-toolbar:after, .btn-group-vertical > .btn-group:after, .nav:after, .navbar:after, .navbar-header:after, .navbar-collapse:after, .pager:after, .panel-body:after, .modal-header:after, .modal-footer:after {
    clear: both;
}
.clearfix:before, .clearfix:after, .dl-horizontal dd:before, .dl-horizontal dd:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical > .btn-group:before, .btn-group-vertical > .btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-header:before, .modal-header:after, .modal-footer:before, .modal-footer:after {
    display: table;
    content: " ";
}

@media (min-width: 768px)
{
    .container {
        width: 750px;
    }
}
@media (min-width: 992px)
{
    .container {
        width: 960px;
    }
}
@media (min-width: 1200px)
{
    .container {
        width: 1170px;
    }
}

@media screen and (max-width: 1600px) {  

    /** slider home css start**/
    .captio-text { top: 80px;}
    /** slider home css end**/
    .services-left-home {width: 591px;}
    .captio-text h4 { font-size: 80px;}

}
@media screen and (max-width: 1400px) {
    .brand-we-service-home h4 {left: -60px;}
    .car-bg-slider img { left: -50px;}
    .car-bg-slider:hover .border-titile-slider ,.car-bg-slider .border-titile-slider { top: 100px;}
}
@media screen and (max-width: 1199px) {

    /** header css start**/
    #menu ul li { padding-left: 23px;  padding-right: 23px;}
    /** header css end**/

    /** footer css start**/
    .footer-address-info { width: 295px;}
    .footer-contact-form { width: 340px;}
    .testomonial-footer { max-width: 295px; }
    .footer-menu ul li { padding-left: 13px;  padding-right: 13px;}      
    /** footer css end**/


    /** slider home css start**/
    .captio-text { top: 65px;}
    .captio-text h4 { font-size: 70px;}
    .captio-text h3 { font-size: 30px;}
    .captio-text h5 { font-size: 29px;}
    .btn.prev {left: 30px;}
    .btn.next{ right: 30px;}
    /** slider home css end**/
    .services-left-home { width: 514px;}
    .services-box-home {  width: 230px;}
    .services-box-home p {   padding: 0px 10px;}
    .automative-service-list-section ul li { margin-bottom: 6px;}
    .brand-we-service-home h4 { font-size: 12px;  left: -35px;}
    .border-titile-slider, #flexiselDemo3 .nbs-flexisel-item.active .border-titile-slider ,.car-bg-slider:hover .border-titile-slider{ top: 110px; left: 70px;}
    .car-bg-slider:hover .border-titile-slider ,.car-bg-slider .border-titile-slider { top: 105px;}
    .brand-we-service-home h3 { font-size: 22px;}
    .backed-service-imges-right { width: 390px;}
    .conatct-btn-home, .book-btn-home{    padding: 13px 25px;}
    .car-bg-slider img {  left: -20px;}
    .services-box-img,.services-box-home a:hover .services-box-img {  left: -65px;}
    .air-con-box-img,.services-box-home a:hover  .air-con-box-img,.auto-ele-box-img,.services-box-home a:hover  .auto-ele-box-img,.chemtue-box-img,.services-box-home a:hover .chemtue-box-img { left: 25px; }
    /**aboutus css start **/
    .about-left-img {  width: 500px;}
    .automative-service-list-section h3 { font-size: 28px;}
    .automative-service-list-section p { margin-top: 5px; line-height: 1.2; }
    .contact-book-btns { margin: auto; display: table;width: 99%; text-align: center;}
    /**aboutus css end **/
    .qty-info h3 { font-size: 25px; }
    .automative-service-list-section ul { width: 510px;}

    /**auto-electrical css start **/
    .auto-left-content-info {width: 295px;}
    .auto-elec-left-content h4 {  font-size: 15px; }
    .auto-elec-right-img img{  width: 95%; float: right;}
    .auto-elec-left-content h3 {  font-size: 17px;  margin-bottom: 7px;}
    .auto-elec-left-content p { letter-spacing: 0.1px; word-spacing: 0px;  padding-right: 15px; line-height: 1.3;margin-bottom: 10px;}
    ul.auto-repair-item-list-elec li { margin-bottom: 4px;}
    .left-img-auto-ele { float: none;  margin: 10px auto;  display: table;}
    .auto-ele-rigt-botom-content { width: 100%; text-align: center;}
    /**auto-electrical css end **/


    /**contct-us css start **/
    .contact-detail-bg {  position: absolute; top: 275px; width: 910px;   padding: 25px 25px;}
    .contact-form-left { width: 570px;}
    .txt-conatct-input {  min-width: 262px;  margin-right: 15px;}
    .txt-area-contact-input{ min-width: 543px; }
    .contact-info-right h4 { font-size: 28px;}
    /**contct-us css end **/

    /** bookonline css start**/
    .book-online-left {  width: 500px;}
    .txt-area-book-online {  min-width: 460px;}
    .pikaday__display, .pikaday__invisible {  min-width: 293px;}
    .engin-online {  min-width: 460px;}
    .txt-area-book-online,.input-book-online,.book-online-section .pikaday__display,.book-online-section .pikaday__invisible {  min-width: 100%;width: 100%;max-width: 100%;}
    .book-online-section .pikaday__container {  width: 100%;}
    .input-steps-book-online {  float: none; margin-right: 0px;}
    .pikaday__display, .pikaday__invisible { background-position: 95% 46%;  }
    /** bookonline css end**/

} /*** End of 1199 ***/

@media screen and (max-width: 1024px)
{
    .border-titile-slider, #flexiselDemo3 .nbs-flexisel-item.active .border-titile-slider,.car-bg-slider:hover .border-titile-slider { top: 106px; left: 65px; }
}
@media screen and (max-width: 991px) {

    /** header css start**/

    .call-us-header a { margin-right: 10px;font-size: 18px;}
    .request-quote-btn { padding: 6px 10px;}
    .logo-header a h3 { font-size: 60px;}
    .logo-header a h3 span {  font-size: 28px;}
    .fb-icon-header { margin-right: 0px;}
    .call-us-header:before {  padding: 20px 18px; background-size: 25px 25px;}
    .request-quote-btn:before ,.request-quote-btn:hover:before{ padding: 11px 15px;  background-size: 18px 18px;}
    .fb-icon-header a {  padding: 10px 22px; background-size: 30px 30px;}
    #menu ul li { padding-left: 5px;  padding-right: 15px;}
    #menu ul li > a {  font-size: 15px;}
    /** header css end**/

    /** footer css start**/
    .txt-conatct-form,.txt-area-contact-form {  min-width: 245px;}
    .footer-contact-form { width: 280px;}
    .footer-address-info { width: 230px;}
    .testomonial-footer { max-width: 210px;}
    .testomonial-footer h3 { padding: 15px 10px;  font-size: 16px;  padding-bottom: 0px;}
    .know_more_btn {  margin-top: 31px; margin-left: 10px;}
    .testo-info { padding: 0px 10px;margin-bottom: 10px;}
    .know_more_btn a { padding: 10px 15px; }
    .btn-conatct-form{  font-size: 16px;  padding: 6px 35px;margin: auto; display: table;}
    .copy-right {  float: none; margin: auto; text-align: center;}
    .footer-menu {  float: none; margin: 10px auto; display: table;}
    .footer-bottom { padding-top: 10px; padding-bottom: 5px;}
    .footer-menu ul { margin: auto;  text-align: center;}
    /** footer css end**/

    /** slider home css start**/
    .captio-text { top: 50px;}
    .captio-text h4 { font-size: 45px;}
    .captio-text h3 { font-size: 26px;}
    .captio-text h5 { font-size: 25px;}
    .btn.prev {left: 20px;top: 32%;}
    .btn.next{ right: 20px;top: 32%;}
    /** slider home css end**/
    .services-box-home {  width: 50%;  margin-top: 130px;}
    .services-box-home p {  line-height: 1.3;  margin-top: 5px; margin-bottom: 30px; min-height: 75px;}
    .service-inf-home { padding-bottom: 55px;}
    .services-box-home h3 { font-size: 19px; margin-top: 15px;}
    .automative-service-list-section h3 { font-size: 26px;text-align: center;}
    .automative-service-list-section p {font-size: 16px; margin-top: 5px;  line-height: 1.3;text-align: center; }
    .automative-service-list-section ul { padding-top: 0px; font-size: 22px;  margin: 30px auto;}
    .automative-service-list-section ul li { margin-bottom: 2px;}
    .services-left-home { width: 100%;    float: none;}
    .automative-service-list-section {   background-size: cover;}
    .backed-by-repco-title { padding: 9px 33px;}
    .backed-by-repco-title h4 { font-size: 26px;}
    .backed-service-imges-right { float: none; margin: auto; margin-bottom: 15px;}
    .automative-service-list-section { padding-top: 15px; padding-left: 0px;  padding-bottom: 10px;}
    .conatct-btn-home, .book-btn-home {  padding: 10px 25px; font-size: 16px;}
    .contact-book-btns { display: table; width: 99%; text-align: center;}
    .car-bg-slider img {  left: -25px;}
    .border-titile-slider, #flexiselDemo3 .nbs-flexisel-item.active .border-titile-slider,.car-bg-slider:hover .border-titile-slider {  top: 110px ;left: 70px;}
    .services-box-img, .services-box-home a:hover .services-box-img { left: 0px;  width: 279px;}
    .air-con-box-img, .services-box-home a:hover .air-con-box-img, .auto-ele-box-img, .services-box-home a:hover .auto-ele-box-img,
    .chemtue-box-img, .services-box-home a:hover .chemtue-box-img { left: 85px;}
    /**aboutus css start **/
    .about-left-img {  width: 100%; float: none;}
    .image-about img {  margin: auto; display: table;}
    .about-content { text-align: center;}
    .about-content p { line-height: 1.3; margin-bottom: 5px;}
    .about-content { margin-top: 10px; margin-left: 0px;}
    .about-right-form { float: none;margin: 15px auto;}
    .inquery-form-titile h3 {  font-size: 20px;}
    .inquery-form-titile { padding: 8px 0px;}
    .txt-inquery-about,.txt-inquery-about { padding: 10px 10px;  margin-bottom: 15px;}
    .txtarea-inquery-about {  min-height: 80px;}
    .btn-submit-inquery {  font-size: 16px;  padding: 10px 0px;}
    .about-section { padding-bottom: 30px;}

    /**aboutus css end **/

    /**auto-electrical css start **/
    .auto-elec-right-img img,.auto-elec-right-img {  width: 100%; float: none; margin: auto; display: table;}
    .auto-left-content-info {  width: 100%; float: none;  margin: auto;  display: table;}
    .engin-system-auto-ele {  width: 100%;  margin-top: 25px; padding: 15px 22px;}
    .auto-elec-left-content h3,.auto-elec-left-content h4,.auto-elec-left-content h5,.auto-elec-left-content p{text-align: center;margin-left: 0px;margin-right: 0px; padding-left:0px; padding-right: 0px;}
    ul.auto-repair-item-list-elec,ul.auto-repair-item-list-elec {  margin: 15px auto; display: table; }
    .engin-system-auto-ele .auto-elec-left-content .extra-cont-aueo-ele { margin-top: 10px;line-height: 1.3;}
    /**auto-electrical css end **/


    /**contct-us css start **/
    .contact-form-left { width: 100%; float: none;  margin: auto; display: table;  text-align: center;}
    .contact-detail-bg {  top: 0px;  width: 100%;  position: relative;}
    .txt-conatct-input {  width: 46%; margin: 10px 10px;}
    .txt-area-contact-input {width: 96%;  margin: 10px 10px;}
    .btn-conatctus-submit {  font-size: 16px; display: table; margin: 10px auto;}
    .contact-info-right { float: none;}
    .contact-info-right h4 {  font-size: 24px;  text-align: center;margin-top: 10px;}
    .add-info-contact{width: 50%;float: left;clear: both;}
    .fax-info-contact{width: 50%;float: left;clear: both;}
    .conatct-us-section .top-head { min-height: 70px;}
    /**contct-us css end **/

    /** bookonline css start**/

    .our-services-title {  margin-top: 20px;}
    .our-services-title h4 { font-size: 23px;}
    .btn-book-online {  float: none;  margin: auto; display: table;}
    .book-online-left {  width: 100%;  display: table; margin: auto;}
    .book-online-right {  float: none; display: table; margin: auto;}
    .book-online-note p { font-size: 20px;  margin-top: 10px;  margin-left: 0px; text-align: center;}
    .our-services-list-book-online {    min-height: 910px;}

    /** bookonline css end**/
} /*** End of 991 ***/

@media screen and (max-width: 767px) {

    /************** start Menu  ********************/ 
    a#toggle { display: block;  z-index: 999; }
    #menu ul li:first-child {  border-right: #b9b6b6 0px solid; }
    main#content {  margin-top: 65px;  transition: all ease-out 0.3s; }

    #menu {  position: fixed; width: 250px; height: 100%; top: 0; left: 0; overflow: hidden; overflow-y: auto; background-color: rgb(35, 30, 24);  transform: translateX(-250px);  }

    #menu ul { text-align: left; background-color: transparent; }

    #menu ul li { display: block; padding-left: 10px;padding: 10px 10px; text-align: center; border: 0;}

    #menu ul li a { display: block; color: #ffffff;font-size: 14px;}
    #menu ul li:hover, #menu ul li:active, #menu ul li:focus, #menu ul li.active { background-color: #332c22;}
    #menu ul li ul { display: none;  position: static; width: 100%; background-color: rgb(51, 46, 40);}

    #menu ul li:hover > ul { display: none; }

    #menu ul li:hover > a > i { transform: rotateZ(0); }

    #menu ul li.open > a { background-color: rgba(0, 0, 0, 0.3); }

    #menu ul li.open > a > i { transform: rotateZ(90deg); }

    #menu ul li.open > ul { display: block; }

    div#overlay { display: block;  visibility: hidden;  position: fixed;  left: 0; top: 0; width: 100%;  height: 100%;
                  background-color: rgba(0, 0, 0, 0.8); transition: all ease-out 0.3s; z-index: 1; opacity: 0; }

    html.open-menu { overflow: hidden; }

    html.open-menu div#overlay {  visibility: visible; opacity: 1; width: calc(-150%); left: 250px; }

    html.open-menu a#toggle,
    html.open-menu main#content { transform: translateX(250px); }

    html.open-menu nav#menu { z-index: 3; transform: translateX(0); }
    #menu li.active .home-icon,#menu li:hover .home-icon,#menu li:focus .home-icon,#menu li:active .home-icon,.home-icon
    { background: url(../images/home-menu-icon-hover.png) no-repeat; padding: 0px 15px;}
    #menu li.active .about-icon,#menu li:hover .about-icon,#menu li:focus .about-icon,#menu li:active .about-icon,.about-icon
    { background: url(../images/about-menu-icon-hover.png) no-repeat;  padding: 0px 15px;}
    #menu li.active .service-icon,#menu li:hover .service-icon,#menu li:focus .service-icon,#menu li:active .service-icon,.service-icon
    {  background: url(../images/services-menu-icon-hover.png) no-repeat; padding: 0px 15px;}
    #menu li.active .testo-icon,#menu li:hover .testo-icon,#menu li:focus .testo-icon,#menu li:active .testo-icon,.testo-icon
    { background: url(../images/testo-menu-icon-hover.png) no-repeat;padding: 0px 15px;}
    #menu li.active .book-icon,#menu li:hover .book-icon,#menu li:focus .book-icon,#menu li:active .book-icon,.book-icon
    { background: url(../images/book-menu-icon-hover.png) no-repeat;padding: 0px 15px;}
    #menu li.active .contct-icon,#menu li:hover .contct-icon,#menu li:focus .contct-icon,#menu li:active .contct-icon,.contct-icon
    {background: url(../images/contact-menu-icon-hover.png) no-repeat; padding: 0px 15px;}

    /************** End Menu  ********************/ 

    /** header css start**/

    .logo-header { float: none; margin-top: 10px; margin-left: 0px; margin: auto; display: table;}
    .call-info-header { float: none; margin: 10px auto; display: table;}
    .logo-header a h3 { font-size: 50px;}
    .logo-header a h3 span {font-size: 24px;}
    .call-us-header a { font-size: 16px;}
    .request-quote-btn a { font-size: 14px;}

    /** header css end**/

    /** footer css start**/
    .footer-address-info,.footer-contact-form{width: 50%;margin: 15px auto; display: table; text-align: center;}
    .txt-conatct-form, .txt-area-contact-form {  min-width: 245px;  margin: 10px auto;padding: 9px 10px;}
    .footer-address-info {  padding-top: 5px;}
    .testomonial-footer { max-width: 100%; margin: 20px auto; display: table;  float: none; clear: both;  min-height: 335px; height: 320px; text-align: center;z-index: 0;}
    .testo-info p,.testo-info h4{font-size: 14px;}
    .footer-contact-form h3 { font-size: 16px;}
    .footer-menu ul li a ,.copy-right p{  font-size: 14px;}
    .footer-menu ul li {  padding-left: 9px; padding-right: 9px;  padding-top: 0px;}
    /** footer css end**/

    /** slider home css start**/
    .captio-text { top: 45px;}
    .captio-text h4 { font-size: 34px;}
    .captio-text h3 { font-size: 18px;}
    .captio-text h5 { font-size: 17px;}
    .btn.prev {left: 20px;top: 40%;}
    .btn.next{ right: 20px;top: 40%;}
    .btn.prev,.btn.next { padding: 16px 16px; background-size: 30px 30px;  }
    /** slider home css end**/
    .services-box-home span ,.services-box-home p{ font-size: 14px; }
    .automative-service-list-section h3 { font-size: 24px;}
    .automative-service-list-section p { font-size: 14px;}
    .automative-service-list-section ul li a { font-size: 14px;}
    .backed-by-repco-title h4 {  font-size: 22px;}
    .backed-by-repco-title { padding: 7px 15px;}
    .services-box-home span:hover { padding: 16px 15px;}
    .brand-we-service-home h3 { font-size: 20px;}
    .brand-we-service-home { padding-bottom: 25px;}

    /**aboutus css start **/
    .about-content p { font-size: 14px;}
    .txt-inquery-about { font-size: 14px;}
    .about-section {  padding-bottom: 15px;}
    /**aboutus css end **/

    /**auto-electrical css start **/
    .auto-elec-left-content h3 { font-size: 16px;}
    .auto-elec-left-content p {  padding-right: 0px;  font-size: 14px;}
    ul.auto-repair-item-list-elec li {  font-size: 14px; }
    .auto-elec-left-content h5 {  font-size: 14px;  margin-bottom: 10px;letter-spacing: 0.5px;}
    .auto-electrical-section {  padding-bottom: 15px;}
    /**auto-electrical css end **/

    /**contct-us css start **/
    .btn-conatctus-submit { font-size: 14px;  padding: 10px 45px;}
    .contact-detail-bg {   width:100%;min-width: 100%;padding-left: 0px ; padding-right: 0px;}
    .txt-conatct-input ,.txt-area-contact-input{  width: 95%;min-width: 95%;  padding: 12px 13px;  font-size: 14px;}
    .contact-info-right h4 {  font-size: 22px;}
    .add-info-contact,.phone-info-contact,.fax-info-contact,.email-info-contact {  width: 100%;float: none;  clear: both; margin: auto;  display: table; text-align: center;}
    .address-details-contact .fa {  text-align: center; left: 0;  right: 0; margin: auto;}
    .contact-info-right h5 ,.contact-info-right p{ left: 0px;  right: 0; margin: 10px auto;}
    .address-details-contact .fa {  position: relative; border-radius: 50px;}
    .contact-info-right p ,.contact-info-right h5 { font-size: 14px;}
    .address-details-contact {  margin-top: 15px;}
    /**contct-us css end **/


    .book-online-section .backed-service-imges-right { float: none;  width: 99%;margin: auto;display: table;}
    .ourservices {  float: none; width: 100%; display: table; margin: auto;}
    .our-services-title {padding: 8px 0px;}
    .our-services-title h4 {  font-size: 21px; text-align: center;}
    .our-services-list-book-online ul li {  font-size: 14px; margin-bottom: 10px;}
    .book-online-section .backed-by-repco-title h4 {  text-align: center;}
    .our-services-list-book-online {  min-height: 745px;}
    .book-online-section { padding-bottom: 35px;}
    .book-online-section .backed-by-repco-img-info .image1 {  width: 150px;}
    .book-online-section .backed-by-repco-img-info .image2 { width: 90px;}
    .book-online-section .backed-by-repco-img-info .image3, .book-online-section .backed-by-repco-img-info .image4 {  width: 100px;}
    .book-online-section .backed-by-repco-img-info .image5 {  top: 7px; width: 150px;}
    .step-title h3 {  font-size: 18px;}
    .book-online-section .top-head { margin-bottom: 20px;}
    .book-online-section {  padding-bottom: 25px;}
    .services-box-img{ left: 0px; width: 190px;  height: 0;  background-position: 0 0;   background-size: 100%;  display: inline-block;}
 .services-box-home a:hover .services-box-img { left: 0px;  height: 0; width: 190px;   background-position: 0 -190px; background-size: 100%;  display: inline-block;}
 .air-con-box-img { left: 0px;   height: 0;  background-position: 0 -380px; background-size: 100%;  display: inline-block;}
 .services-box-home a:hover  .air-con-box-img{ left: 0px;   height: 0;  background-position: 0 -570px; background-size: 100%;  display: inline-block;}
 .auto-ele-box-img { left: 0px;   height: 0;   background-position: 0px -760px; background-size: 100%;  display: inline-block;}
 .services-box-home a:hover  .auto-ele-box-img{ left: 0px;   height: 0;  background-position: 0 -950px; background-size: 100%;  display: inline-block;}
 .chemtue-box-img { left: 0px;   height: 0; background-position: 0px -1140px;background-size: 100%;  display: inline-block;}
 .services-box-home a:hover  .chemtue-box-img{ left: 0px;   height: 0;  background-position: 0 -1330px; background-size: 100%;  display: inline-block;}
} /*** End of 767 ***/  
@media screen and (max-width: 690px) {
    .car-bg-slider,.car-bg-slider:hover { background-position: center;}
    .car-bg-slider img {  left: -10px;}
    .border-titile-slider, #flexiselDemo3 .nbs-flexisel-item.active .border-titile-slider,.car-bg-slider:hover .border-titile-slider {  top: 110px; left: 120px;}
    .brand-we-service-home h4 {  left: -20px;}
}
@media screen and (max-width: 568px) {

    /** header css start**/
    .call-us-header { float: none; margin: auto; display: table;}
    .fb-icon-header a { padding: 10px 15px;}
    .logo-header a h3 {  font-size: 40px;}
    .logo-header a h3 span { font-size: 20px;}
    .call-us-header:before { padding: 17px 18px;}

    /** header css end**/

    /** footer css start**/
    .footer-address-info, .footer-contact-form { width: 100%;margin: 15px auto; display: table; text-align: center; float: none;}
    .address-details {  padding-right: 0px;}
    .address-details p, .address-details p a { margin-bottom: 10px;}
    /** footer css end**/

    /** slider home css start**/
    .captio-text h4 { font-size: 28px;}
    .captio-text h3 { font-size: 16px;}
    .captio-text h5 { font-size: 15px;}
    .btn.prev {left: 10px;top: 40%;}
    .btn.next{ right: 10px;top: 40%;}

    /** slider home css end**/
    .services-box-home h3 { font-size: 16px;  margin-top: 10px;}
    .services-box-home span, .services-box-home p { min-height: 50px;}
    .automative-service-list-section h3 { font-size: 22px;}
    .backed-by-repco-title h4 { font-size: 20px;}
    .conatct-btn-home, .book-btn-home {  padding: 10px 25px; font-size: 14px;}
    .automative-service-list-section ul { float: none;}
    .brand-we-service-home h3 { font-size: 18px;}
    .brand-we-service-home h4 { left: -15px;}

    .contact-info-right h4 {  font-size: 20px;}
    /**aboutus css start **/
    .inquery-form-titile h3 { font-size: 18px;}
    .inquery-form-titile {  padding: 5px 0px;}
    .automative-service-list-section ul { columns: 1;  -webkit-columns: 1; -moz-columns: 1; width: 100%;}
    .book-online-note p {  font-size: 18px;}
    .book-online-section .btn-conatctus-submit {  padding: 10px 60px;  margin-top: 0px;}
    .step-form-book-online p { font-size: 16px;}
    .step-online label {  font-size: 15px;}
    .about-section {  padding-bottom: 10px;}
    .auto-electrical-section {  padding-bottom: 5px;}
    .car-bg-slider:hover .border-titile-slider, .car-bg-slider .border-titile-slider { top: 108px;  left: 100px;}
        .services-box-home { width: 100%;}
    /**aboutus css end **/
} /*** End of 568 ***/

@media screen and (max-width: 480px) {

    /** footer css start**/
    .testomonial-footer { min-height: 375px;}
    /** footer css end**/

    /** slider home css start**/
    .captio-text {  top: 40px;}
    .captio-text h4 { font-size: 24px;}
    .captio-text h3 { font-size: 15px;}
    .captio-text h5 { font-size: 14px;}
    .btn.prev {left: 10px;top: 35%;}
    .btn.next{ right: 10px;top: 35%;}

    /** slider home css end**/

    .services-box-home span, .services-box-home p {  min-height: 50px;}
    .conatct-btn-home, .book-btn-home {  padding: 10px 15px;}
    .image1 { width: 150px;}
    .image2{ width: 83px;}
    .image3,.image4 { width: 95px;}
    .image5 {  top: 34px;  width: 130px;}
    .backed-service-imges-right {width: 320px;}
    .about-right-form {width: 100%;}
    .txt-inquery-about,.txtarea-inquery-about,.btn-submit-inquery {  min-width: 100%; margin: 10px auto;  display: table;}
    .inquery-fomr-about img{  margin: auto;  display: table;}
    .inquery-fomr-about {  padding: 10px 22px;}
    .border-titile-slider, #flexiselDemo3 .nbs-flexisel-item.active .border-titile-slider,.car-bg-slider:hover .border-titile-slider { top: 110px; left: 171px;}
    .car-bg-slider:hover .border-titile-slider, .car-bg-slider .border-titile-slider { top: 108px;  left: 175px;}
} /*** End of 480 ***/

@media screen and (max-width: 360px) {
    /** slider home css start**/
    .captio-text {  top: 20px;}
    .captio-text h4 { font-size: 20px;}
    .backed-by-repco-img-info {  padding: 17px 5px;}
    .image2 { margin-right: 5px;}
    .image2{ width: 73px;}
    .image5 {  top: 7px; width: 130px;}

    .image3,.image4 { width: 85px;}
    .backed-service-imges-right {  width: 285px;}
    /** slider home css end**/

    .backed-by-repco-img-info {  padding: 10px 10px;}
    .book-online-section .backed-by-repco-img-info .image5 {  top: 7px;  width: 142px;}
    .border-titile-slider, #flexiselDemo3 .nbs-flexisel-item.active .border-titile-slider ,.car-bg-slider:hover .border-titile-slider{ top: 110px;  left: 115px;}

} /*** End of 360 ***/

@media screen and (max-width: 320px) {
    .captio-text {  top: 15px;}
    .car-bg-slider:hover .border-titile-slider, .car-bg-slider .border-titile-slider {left: 105px;}
} /*** End of 320 ***/